Publishing details

Changelog

ruby-faraday (0.9.2-3) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Team upload.
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Disable git usage in gemspec (Closes: #818224)

 -- Christian Hofstaedtler <email address hidden>  Mon, 14 Mar 2016 20:05:43 +0000

Available diffs

Builds

Built packages

Package files